## r-cran-satellite 1.0.1

=== DESCRIPTION ===
Package: satellite
Type: Package
Title: Handling and Manipulating Remote Sensing Data
Version: 1.0.1
Date: 2017-10-18
Author: Thomas Nauss, Hanna Meyer, Tim Appelhans, Florian Detsch
Maintainer: Florian Detsch <fdetsch@web.de>
Description: Herein, we provide a broad variety of functions which are useful
    for handling, manipulating, and visualizing satellite-based remote sensing 
    data. These operations range from mere data import and layer handling (eg 
    subsetting), over Raster* typical data wrangling (eg crop, extend), to more 
    sophisticated (pre-)processing tasks typically applied to satellite imagery 
    (eg atmospheric and topographic correction). This functionality is 
    complemented by a full access to the satellite layers' metadata at any 
    stage and the documentation of performed actions in a separate log file. 
    Currently available sensors include Landsat 4-5 (TM), 7 (ETM+), and 8 
    (OLI/TIRS Combined), and additional compatibility is ensured for the Landsat 
    Global Land Survey data set. Moreover, support for Terra and Aqua-MODIS as 
    well as PROBA-V is expected to arrive shortly.
Depends: R (>= 2.10), raster, methods, utils, stats, grDevices,
        graphics
Imports: plyr, Rcpp (>= 0.10.3), tools, stats4
License: GPL (>= 3) | file LICENSE
Suggests: devtools, knitr, rgdal, testthat, rmarkdown
LazyData: true
VignetteBuilder: knitr
LinkingTo: Rcpp
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-10-18 08:14:09 UTC; flowd
Repository: CRAN
Date/Publication: 2017-10-18 11:12:38 UTC
