=== debian/changelog ===
r-cran-satellite (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #907044)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 14:23:31 +0200
