=== debian/control ===
Source: r-cran-satellite
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-raster,
               r-cran-plyr,
               r-cran-rcpp (>= 0.10.3)
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-satellite
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-satellite.git
Homepage: https://cran.r-project.org/package=satellite

Package: r-cran-satellite
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R handling and manipulating remote sensing data
 This package provides a broad variety of functions which are useful
 for handling, manipulating, and visualizing satellite-based remote sensing
 data. These operations range from mere data import and layer handling (eg
 subsetting), over Raster* typical data wrangling (eg crop, extend), to more
 sophisticated (pre-)processing tasks typically applied to satellite imagery
 (eg atmospheric and topographic correction). This functionality is
 complemented by a full access to the satellite layers' metadata at any
 stage and the documentation of performed actions in a separate log file.
 Currently available sensors include Landsat 4-5 (TM), 7 (ETM+), and 8
 (OLI/TIRS Combined), and additional compatibility is ensured for the Landsat
 Global Land Survey data set. Moreover, support for Terra and Aqua-MODIS as
 well as PROBA-V is expected to arrive shortly.
