=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-raster,
                r-cran-plyr,
-               r-cran-rcpp (>= 0.10.3)
-Standards-Version: 4.2.0
+               r-cran-rcpp
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-satellite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-satellite.git
 Homepage: https://cran.r-project.org/package=satellite
