=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/satellite_([-\d.]*)\.tar\.gz
