## r-cran-satellite 1.0.4

=== debian/changelog ===
r-cran-satellite (1.0.4-2) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * Update test deps
  * Test with raster version bumped

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Dec 2021 00:09:58 +0530

r-cran-satellite (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Build-Depends: r-cran-terra

 -- Andreas Tille <tille@debian.org>  Sat, 06 Nov 2021 09:51:39 +0100
