=== debian/control ===
--- 
+++ 
@@ -4,22 +4,25 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-raster,
                r-cran-plyr,
-               r-cran-rcpp
-Standards-Version: 4.4.1
+               r-cran-rcpp,
+               r-cran-terra
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-satellite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-satellite.git
 Homepage: https://cran.r-project.org/package=satellite
+Rules-Requires-Root: no
 
 Package: r-cran-satellite
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-cran-raster (>= 3.5-9-1~)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R handling and manipulating remote sensing data
