## r-cran-satellite 1.0.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Package: satellite
-Type: Package
 Title: Handling and Manipulating Remote Sensing Data
-Version: 1.0.2
-Date: 2019-12-06
+Version: 1.0.4
 Author: Thomas Nauss, Hanna Meyer, Tim Appelhans, Florian Detsch
 Maintainer: Florian Detsch <fdetsch@web.de>
 Description: Herein, we provide a broad variety of functions which are useful
@@ -18,15 +16,15 @@
     Global Land Survey data set. 
 Depends: R (>= 2.10), raster, methods, utils, stats, grDevices,
         graphics
-Imports: plyr, Rcpp (>= 0.10.3), tools, stats4
+Imports: plyr, Rcpp (>= 0.10.3), terra, tools, stats4
 License: MIT + file LICENSE
 Suggests: devtools, knitr, rgdal, testthat, rmarkdown
 LazyData: true
 VignetteBuilder: knitr
 LinkingTo: Rcpp
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.2
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2019-12-09 07:52:48 UTC; FlorianD
+Packaged: 2021-10-12 06:28:29 UTC; fdetsch
 Repository: CRAN
-Date/Publication: 2019-12-09 09:10:02 UTC
+Date/Publication: 2021-10-12 09:10:02 UTC
