=== debian/changelog ===
r-cran-satellite (1.0.4+dfsg-2) unstable; urgency=medium

  * Drop patch that removes raster from Depends
  * Make sure r-codetools is available in tests even if not mentioned in
    Suggests
  * Add r-cran-sf to Test-Depends since this is used by r-cran-sp now
    instead of rgdal
  * Add r-cran-codetools to Build-Depends to reduce warning noise

 -- Andreas Tille <tille@debian.org>  Mon, 21 Aug 2023 15:14:34 +0200

r-cran-satellite (1.0.4+dfsg-1) unstable; urgency=medium

  * Standards-Version: 4.6.2 (routine-update)
  * Drop rgdal from Test-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Sat, 19 Aug 2023 21:52:29 +0200
