=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                r-cran-raster,
                r-cran-plyr,
                r-cran-rcpp,
-               r-cran-terra
-Standards-Version: 4.6.0
+               r-cran-terra,
+# <dh-update-R>do not delete this</dh-update-R>,
+               r-cran-codetools
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-satellite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-satellite.git
 Homepage: https://cran.r-project.org/package=satellite
@@ -21,8 +23,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-cran-raster (>= 3.5-9-1~)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R handling and manipulating remote sensing data
