=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-devtools,
        r-cran-knitr,
#        r-cran-rgdal (>= 1.2-3), # will be archived in October 2023
        r-cran-testthat,
        r-cran-rmarkdown,
# <dh-update-R>do not delete this</dh-update-R>,
        r-cran-sf,		  # instead of r-cran-rgdal
        r-cran-codetools
Restrictions: allow-stderr
