## r-cran-satellite 1.0.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: satellite
 Title: Handling and Manipulating Remote Sensing Data
-Version: 1.0.4
+Version: 1.0.5
 Author: Thomas Nauss, Hanna Meyer, Tim Appelhans, Florian Detsch
 Maintainer: Florian Detsch <fdetsch@web.de>
 Description: Herein, we provide a broad variety of functions which are useful
@@ -14,17 +14,19 @@
     Currently available sensors include Landsat 4-5 (TM), 7 (ETM+), and 8 
     (OLI/TIRS Combined), and additional compatibility is ensured for the Landsat 
     Global Land Survey data set. 
+URL: https://github.com/environmentalinformatics-marburg/satellite
+BugReports: https://github.com/environmentalinformatics-marburg/satellite/issues
 Depends: R (>= 2.10), raster, methods, utils, stats, grDevices,
         graphics
 Imports: plyr, Rcpp (>= 0.10.3), terra, tools, stats4
 License: MIT + file LICENSE
-Suggests: devtools, knitr, rgdal, testthat, rmarkdown
+Suggests: devtools, knitr, testthat, rmarkdown
 LazyData: true
 VignetteBuilder: knitr
 LinkingTo: Rcpp
-RoxygenNote: 7.1.2
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2021-10-12 06:28:29 UTC; fdetsch
+Packaged: 2024-02-10 09:41:53 UTC; tim
 Repository: CRAN
-Date/Publication: 2021-10-12 09:10:02 UTC
+Date/Publication: 2024-02-10 10:50:02 UTC
