=== debian/control ===
--- 
+++ 
@@ -10,10 +10,8 @@
                r-cran-raster,
                r-cran-plyr,
                r-cran-rcpp,
-               r-cran-terra,
-# <dh-update-R>do not delete this</dh-update-R>,
-               r-cran-codetools
-Standards-Version: 4.6.2
+               r-cran-terra
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-satellite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-satellite.git
 Homepage: https://cran.r-project.org/package=satellite
