=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto" \
https://cran.r-project.org/src/contrib/satellite_([-\d.]*)\.tar\.gz
