## r-cran-satellite 1.0.6+dfsg

=== debian/changelog ===
r-cran-satellite (1.0.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Update debian/copyright for the MIT relicencing in 1.0.2

 -- Charles Plessy <plessy@debian.org>  Wed, 07 Jan 2026 11:21:57 +0900
