=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                r-cran-raster,
                r-cran-plyr,
                r-cran-rcpp,
-               r-cran-terra
-Standards-Version: 4.7.0
+               r-cran-terra,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-satellite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-satellite.git
 Homepage: https://cran.r-project.org/package=satellite
